<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="utf-8"/>
    <link rel="stylesheet" href="positionnement.css">
    <title>Foot 2 Rue, Personnages</title> 
</head>
<body>
    <header>
        <img src="img/bannièrefoot2rue.jpg" alt="Foot 2 rue, l'équipe des Bleus de Port-Marie">
    </header>
    <nav>
        <ul>
            <li><a href="index.html">Accueil</a></li>
            <li><a href="https://www.google.com">Saisons</a></li>
            <li><a href="sitesérie.html">Personnages</li>
            <li><a href="https://www.google.com">Bandes annonce</a></li>
            <li><a href="https://www.google.com">Boutique</a></li>
        </ul>
    </nav>
    <main>
        <section>
            <ul>
                <li id="tag">
                    <img src="img/Tag.jpg" alt="Tag, capitaine de l'équipe des Bleus de Port-Marie">
                    <article class="tag">
                        <h2>Tag</h2>
                        <p>Sébastien Arias Echervañe Soler Tagano, dit Tag, est l'un des principaux protagonistes de la série Foot 2 Rue et le capitaine de l’équipe de foot de rue des Bleus de Port-Marie. Il est champion du monde du premier Mondial de Foot 2 Rue.</p>
                    </article>
                </li>
                <li id="gabriel">
                    <img src="img/gabriel.jpg" alt="Gabriel, un membre de l'équipe">
                    <article class="gabriel">
                        <h2>Gabriel</h2>
                        <p>Gabriel N'Douala est un personnage de Foot 2 Rue et fait parti des Bleus de Port-Marie. </p>
                    </article>
                </li>
            </ul>
        </section>
        <aside>
            <section>
                <h2>Nouvelles</h2>
                <p>Une nouvelle saison sera présente à partir du 4 février</p>
            </section>
            <section>
                <h2>Réseaux sociaux</h2>
                <a href="https://twitter.com/foot2rueoff?lang=fr">Twitter</a>
                <a href="https://fr-fr.facebook.com/FandeFoot2Rue/">Facebook</a>
            </section>
            <section>
                <h2>Contacts</h2>
                <img src="img/anonyme.jpg" alt="Personne anonyme">
                <p>anonyme@vousneletrouverezpas.com</p>
            </section>
        </aside>
    </main>
    <footer>
        <p>Copyright ®</p>
    </footer>
</body>
</html>